Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Components::StandardConfigurator Interface Reference

`import "CCM_Component.idl";`

Inheritance diagram for Components::StandardConfigurator:

[legend]
Collaboration diagram for Components::StandardConfigurator:

[legend]
List of all members.

## Public Methods
void | set_configuration (in ConfigValues descr)
void | set_configuration (in ConfigValues descr)

## Member Function Documentation

void Components::StandardConfigurator::set_configuration | ( | in ConfigValues | descr | ) |

void Components::StandardConfigurator::set_configuration | ( | in ConfigValues | descr | ) |

The documentation for this interface was generated from the following files:

- CCM_Component.idl
- Component_Base.idl